<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HipoBandcamp</title>
    <style>
        #bands li {
            height: 40px;
            width: 60%;
            padding: 10px;
            margin: 5px;
            border: 1px solid black;
            transition: all 0.5s;
            position: relative;
            left: 0;
            list-style: none;
        }
    </style>
</head>
<body>

    <main>

        <form id="add-form">
            <label for="name">Name : </label>
            <input type="text" name="name" id="name">
            <label for="start">Career Start : </label>
            <input type="date" name="start" id="start">
            <label for="end">Career end : </label>
            <input type="date" name="end" id="end">
            <label for="country">Country : </label>
            <input type="text" name="country" id="country">
            <button>Add</button>
        </form>
        <p id="error"></p>

        <ul id="bands"></ul>
    </main>
    
    <script src="dist/main.js"></script>
</body>
</html>